/** fix menu z-index */
/*.sf-nav-fixed li.nav-item div.nav-submenu
{
    z-index: 50;
}*/

.logo-title
{
    font-weight: 600 !important;
    font-size: 1.25rem !important;
}

/** fms link color fix */
.main_nav_bgcolor
{
    fill: #ec6707!important;
}


/** from old template */
/* Начало. Кастомные цитаты */
blockquote {
    margin: 0;
    background: #F0F0F1;
    color: #333334;
    padding: 20px 30px;
    position: relative;
    border-left: 35px solid #DFDEDE;
    font-family: 'Lato', sans-serif;
}
blockquote:before {
    content: "\201C";
    font-family: serif;
    position: absolute;
    left: -29px;
    top: 5px;
    color: #BCBCBC;
    font-size: 50px;
    text-shadow: 1px 2px 0 white;
}
blockquote p {
    margin: 0 0 16px;
    font-size: 20px;
    letter-spacing: .05em;
    line-height: 1.4;
}
blockquote cite {
    font-style: normal;
    font-weight: 300;
}
/* Конец. Кастомные цитаты */

.svg-line-wrapper
{
    display: flex;
    column-gap: 0.5rem;
    justify-content: space-around;
    align-items: center;
}

.svg-line-wrapper-linewraped
{
    flex-wrap: wrap;
    row-gap: 7px;
}

.svg-line-wrapper-wrapblock
{
    display: block;
    width: 100%;
    height: 0px;
}

svg.svg-c-green
{
    fill: #b3c614
}

svg.svg-c-red
{
    fill: #e63e11
}

svg.svg-c-orange
{
    fill: #e63e11
}


/* added 01.01.2023 */
.form-control:focus
{
    border-color: rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 0 1px #E63E11!important;
}

.btn-dovuz-green, a.btn-dovuz-green
{
    display: inline-block;
    background-color: green;
    color: white;
}

.btn.btn-dovuz-green:focus, .btn.btn-dovuz-green.focus {
    outline: 0;
    box-shadow: none;
    border: solid 2px #075a07;
}

.btn-dovuz-blue, a.btn-dovuz-blue
{
    display: inline-block;
    background-color: #3434b5;
    color: white;
}

.btn.btn-dovuz-blue:focus, .btn.btn-dovuz-blue.focus {
    outline: 0;
    box-shadow: none;
    border: solid 2px #505095;
}

.form-filter-dynamic-symbol
{
    padding-top: 6px;
    color: #bfbebe;
}

#usersUploadTable
{
    max-width: 100%;
    table-layout: fixed;
    text-indent: 0;
    word-wrap: break-word;
}

#usersUploadTable br
{
    line-height: 1.5em;
    content: "";
    display: block;
    margin-bottom: 10px;
}

#usersUploadTable tr.success
{
    background-color: #d4edda;
}

#usersUploadTable tr.success:nth-child(odd)
{
    background-color: #bde9c7;
}

#usersUploadTable tr.warning
{
    background-color: #fff3cd;
}

#usersUploadTable tr.warning:nth-child(odd)
{
    background-color: #ffedb4;
}

#usersUploadTable tr.error
{
    background-color: #f8d7da;
}

#usersUploadTable tr.error:nth-child(odd)
{
    background-color: #f5c7cb;
}

a.btn.btn-primary
{
    color: white;
}

.select2-height .select2-container--default .select2-selection--single
{
    border-radius: 0.125rem;
    border: 1px solid rgba(0, 0, 0, 0.1);

    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.25rem;
}

.select2-height .select2-container--default .select2-selection--single .select2-selection__arrow
{
    height: calc(1.5em + 0.75rem + 2px);
}

.select2-height .select2-container--default .select2-selection--multiple
{
    border-radius: 0.125rem;
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 0.275rem 0.5rem;
}


/* moderator area */
.fm-moderator-pagearea
{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 !important;
    padding: 0 0 40px 0;
}

.fm-moderator-mainarea
{
    width: 90%;
    margin: 0 !important;
    padding: 0 !important;
    flex: none;
    max-width: none;
}

/* menu padding fix */
.sf-nav-left-catolog-page-doc ul li div.catalog-submenu ul.submenu li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > a
{
    font-size: .85rem;
    padding-left: 5.5rem;
}

.sf-nav-left-catolog-page-doc ul li div.catalog-submenu ul.submenu li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > a
{
    font-size: .85rem;
    padding-left: 6.25rem;
}

.sf-nav-left-catolog-page-doc ul li div.catalog-submenu ul.submenu li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > div.catalog-submenu > ul.submenu > li > a
{
    font-size: .85rem;
    padding-left: 6.75rem;
}